.h1support{
    text-align:left;
    align-content: left;
    font-size: 30px;
    color:#606060 ;
}
.iconshopify,
.iconwooc {
    max-width: 250px;
    height: auto;
}
.icontnube{
    width: 230px;
    height: 130px;
}
.tiendas{
    margin-top: 20px;
    text-align:left;
    align-content: left;
    font-size: 20px;
    color:#606060 ;
}

.tiendasecommerce,
.tiendasconectadas {
    min-height: 535px;
}

form#formtienda > .card {
    box-shadow: none;
}

.botonnada{
    border: none;
    color: white;
    background-color: transparent;
    width: 100%;
}

#contacto {
    /*border: 1px solid;*/
    padding: 10px;
    /*background-color: #fff;
    box-shadow: 1px 2px #888888;*/
    width: 500px;
    align-content: center;
    text-align: center;
    /*margin: 10px auto 20px;*/
    display: block;
    /*display: table;*/
    display: table-cell;
    float:left; width:600px;
}

#enviaformulario {
    /*border: 1px solid;*/
    /*padding: 50px;
    /*background-color: #fff;
    box-shadow: 1px 2px #888888;*/
    width: 500px;
    align-content: center;
    text-align: center;
    /*margin: 0px auto 20px;
    display: block;
    /*display: table;*/
    display: table-cell;
    float:right; width:600px;
}

.main-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*min-height: 100vh;*/  
}

.tipotext, select {
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    /*border: 1px solid #ccc;*/
    box-sizing: border-box;
    margin: 8px 0;
    text-align:left;
    align-content: left;
    font-size: 20px;
    color:#606060 ;
}

.tiendaurltext{
    width: 80%;
    /*padding: 12px 20px;*/
    display: inline-block;
    /*border: 1px solid #ccc;*/
    box-sizing: border-box;
    margin: 8px 0;
    text-align:left;
    align-content: center;
    font-size: 20px;
    color:#606060 ;
}

.tiendabutton {
    width: 15%;
    padding: 10px;
    border: none;
    background: #FF9933; 
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

.tiendabutton:hover {
    background: #FFB226;
}   

.tiendabuttoncancela {
    width: 15%;
    padding: 10px;
    border: none;
    background: #FF9933; 
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    margin-left: 30px;
}

.tiendabuttoncancela:hover {
    background: #FFB226;
}  

.tiendabuttonguarda {
    width: 15%;
    padding: 10px;
    border: none;
    background: #FF9933; 
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    /*margin-right: 1050px;*/
    margin-top: -71px;
    margin-left: 300px;
    /*float: left 1000px;*/
}

.tiendabuttonguarda:hover {
    background: #FFB226;
}   


.colorlink{
    color: #f59b40;
}

.colordesc{
    color: #A0A0A0;
    font-size: 15px;
}

.areadesc{
    border-radius: 6px;
}

.pr-2 {
    padding-right: 2rem;
}

.mensaje-recoleccion {
    font-family: 'Roboto';
    font-size: 13px; 
    font-weight: bold; 
    color: #00a9a7;
}

.img-datos-tarifa {
    width: 95%;
}

.img-tipo-envio {
    width: 90%;
}

.img-hotsale {
    position: relative;
    top: -10px;
    right: 0;
    max-width: 60%;
    height: auto;
}

@media (max-width: 768px) {
    .img-hotsale {
        max-width: 40%;
    }
}

/* ESTILOS USO DE COOKIES */
#notiCOOKIES {
    z-index: 2000;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.infoCOOKIES {
    background-color: rgba(59, 59, 59, 0.55); /* semitransparente */
    color: #ffffff;
    border-radius: 10px;
    padding: 15px;
    backdrop-filter: blur(6px);      /* aplica el blur */
    -webkit-backdrop-filter: blur(6px); /* compatibilidad Safari */
}

.infoCOOKIES p {
    font-weight: 100;
}

.infoCOOKIES a {
    text-decoration: underline;
    color: #ffffff;
    font-size: 0.75rem;
}

sup {
    top: -2.95rem !important ;
    right: 16px !important;
}

sub {
    bottom: 1.75rem !important;
    left: 16px !important;
}

.font-17 {
    font-size: 17px !important;
}

.font-72 {
    font-size: 72px !important;
}

.lineHeight-7 {
    line-height: 7rem !important;
}


/* ICONO MENU SOBREPESOS */
#luggage {
    fill: #747474;
    width: 24px;
    height: 18px;
}

.theme-deep-orange .sidebar .menu .list li.active > :first-child #luggage {
    fill: #f56600 !important;
}


/* ESTILOS NTAKER-PROGRESSENVIOS */
.ntaker-progress{
    position: relative;
    margin: 4px;
    float:left;
    text-align: center;
}
.barOverflow{ /* Wraps the rotating .bar */
    position: relative;
    overflow: hidden; /* Comment this line to understand the trick */
    width: 275px; height: 100px; /* Half circle (overflow) */
    margin-bottom: -14px; /* bring the numbers up */
}

.ntaker-bar {
    position: absolute;
    top: 0; left: 0;
    width: 275px; height: 275px; /* full circle! */
    border-radius: 50%;
    box-sizing: border-box;
    border: 35px solid #eee;     /* half gray, */
    border-bottom-color: #f56600;
    border-right-color: #f56600;
}

.ntaker-bar-nacional {
    border-bottom-color: #01a8a6 !important;
    border-right-color: #ffa64c !important;
}

#ntaker-porcentaje-nacional,
#ntaker-porcentaje-local {
    display: none;
}

#ntaker-faltanenvios {
    z-index: 2000;
    position: absolute;
    top: 104px;
    left: 113px;
}

.ntaker-txtenvios {
    font-weight: 600; 
    z-index: 2010; 
    position: relative; 
    top: 22px;
}

.ntaker-sigtar {
    position: relative;
    bottom: -21px;
}

.table-responsive {
    display:block;
}

#tblEnvios {
    width: 100% !important;
    word-break: break-word !important;
}

#tblEnvios thead tr th:nth-child(6) {
    word-break: break-word !important;
    width: 8.3%;
}

#tblEnvios thead tr th:nth-child(12) {
    width: 4.3%;
    padding: 0 !important;
    margin: 0 !important;
}

#tblEnvios tbody tr td {
    word-break: break-word !important;
}

.m-h-52 {min-height: 52px;}

.m-h-361 {min-height: 361px;}

.m-t-12 {margin-top: 12px;}

.btnGuardarTarifa {
    position: relative;
    right: -85px;
    border-radius: 50px !important;
}

.btnEditarPaquete {
    position: relative;
}

.tbl__crearPkt-Env {
    word-wrap: break-word;
    table-layout: fixed;
}

.valida_tarifa {
    font-size: 11px !important;
    padding: 6px !important;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .ntaker-progress {
        right: 0;
    }

    .barOverflow{ 
        width: 290px; 
        height: 115px; 
    }
    .ntaker-bar{
        width: 290px; 
        height: 290px; 
    }

    #ntaker-faltanenvios {
        top: 104px;
        left: 148px;
    }

    .ntaker-txtenvios {
        top: -7px;
    }

    .ntaker-sigtar {
        bottom: 0;
    }

    .content__rastreo .busqueda__rastreo  input[type=button] {
        padding: 10px 45px;
    }

    .btnGuardarTarifa {
        position: absolute;
        bottom: 25px;
        right: 25px;
    }

    .btnEditarPaquete {
        position: absolute;
        right: 25px;
    }

} 

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .ntaker-progress {
        right: -48px;
    }

    .barOverflow{ 
        width: 16em; 
        height: 6em; 
    }

    .ntaker-bar{
        width: 16em; 
        height: 16em; 
    }

    .ntaker-txtenvios {
        top: 33px;
        left: 13px;
    }

    #ntaker-faltanenvios {
        left: 111px;
    }

    .ntaker-sigtar { 
        left: 12px;
        bottom: -40px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .ntaker-progress {
    right: -24px;
    }

    .barOverflow{ 
        width: 16em; 
        height: 6em; 
    }
    .ntaker-bar{
        width: 16em; 
        height: 16em; 
    }

    .ntaker-txtenvios {
        top: 33px;
        left: 13px;
    }

    #ntaker-faltanenvios {
        left: 111px;
    }

    .ntaker-sigtar { 
        left: 12px;
        bottom: -40px;
    }
}

/* Large devices (xl-desktops, 1440px and up) */
@media (min-width: 1589px) {
    .ntaker-progress {
        right: -24px;
    }

    .barOverflow{ 
        width: 22em; 
        height: 8em; 
    }

    .ntaker-bar{
        width: 22em; 
        height: 22em; 
    }

    #ntaker-faltanenvios {
        left: 147px;
    }
    .ntaker-txtenvios {
        top: 11px;
        left: 7px;
    }

    .ntaker-sigtar { 
        left: 12px;
        bottom: -10px;
    }
}


/* END ESTILOS NTAKER-PROGRESSENVIOS */

/* // Medium devices (tablets, 768px and up) */
/*@media (min-width: 768px) {

    .iconshopify {
        margin: 20px 0;
        }
        
    .iconwooc {
        width: 79%;
        height: auto;
    }
    
}*/


/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .iconshopify,
    .iconwooc {
        max-width: 200px;
    }

    .img-datos-tarifa {
        width: 198px;
    }

    .img-tipo-envio {
      width: 106px;
    }
}


@media (max-width: 475px) {
    .cotizarcenter{
        text-align: center;
    }

    .img-tipo-envio{
        width: 50%;
    }

    .cotizarcenterRecoleccion{
        text-align: center;
        white-space: normal;
    }

    .tiendasecommerce{
        min-height: 500px;
    }

    .sidebar .menu .active a #luggage{
        fill: teal !important; 
    }
}

#menu_lateral>li.active a {
    color: teal !important; /*este estilo sirve para moverle el color a la clase active que ilumina opciones de la barra de menu lateral, movil */
}

.no-border{
    border: none !important;
}

/* Border-Hover  */

.borderTN_all {
    border-left: 3px solid #ff9d34;
    border-right: 3px solid #ff9d34;
    border-top: 3px solid #ff9d34;
    border-bottom: 3px solid #ff9d34;
    box-shadow: 0 0 10px #ff9d34;
    transition: box-shadow .8s;
}

.borderTN_all:hover {
    box-shadow: 0 0 50px #ff9d34;  
    background-color:#efefef;
}

.borderCar_all:hover {
    background-color:#efefef;
}

.stars-Tarifa {
    font-size: 20px;
}

@media only screen and (max-width: 950px) {
    .stars-Tarifa {
    font-size: 16px;
    }

    .borderTN_down{
        border-left: 5px solid #ff9d34;
        border-right: 5px solid #ff9d34;
        border-bottom: 5px solid #ff9d34;
        background: #f2f2f2 !important;    
    }

    .borderTN_down:hover {
    }
}

    /* flicker animated*/

    
.popop{
    background: #bfe5e7 !important;
    color: #00989e !important;
    box-shadow: 0 0 3px #00989e;
}


.blink {
    animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;
}

@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}
@-webkit-keyframes blink-animation {
    to {
        visibility: hidden;
    }
}
@keyframes blink {  
    0% { background-color: #bfe5e7; 
        -moz-transform: scale(0.85);
        -o-transform: scale(0.85);
        transform: scale(0.85);   
    }
    50% { background-color: #dedede; 
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 10px #00989e;
    }
    100% { background-color: #bfe5e7;
        -moz-transform: scale(0.85);
        -o-transform: scale(0.85);
        transform: scale(0.85);  
    }
}
@-webkit-keyframes blink {
    0% { background-color: #bfe5e7; 
        -moz-transform: scale(0.85);
        -o-transform: scale(0.85);
        transform: scale(0.85);   
    }
    50% { background-color: #dedede; 
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 10px #00989e;
    }
    100% { background-color: #bfe5e7;
        -moz-transform: scale(0.85);
        -o-transform: scale(0.85);
        transform: scale(0.85);  
    }
}
.blink {
    -webkit-animation: blink 1s linear infinite;
    -moz-animation: blink 1s linear infinite;
    animation: blink 4s cubic-bezier(0.65, 0.05, 0.36, 1) infinite;
}
.blink>span {
    display: inline-block;
}

.button_action_cargando {
    align-items: center;
    appearance: none;
    background-color: #ffffff;
    border-radius: 8px;
    border-width: 2px;
    border-color: teal;
    box-shadow: rgb(0, 164, 164) 0 2px 4px, rgb(0, 103, 103) 0 7px 13px -3px, #D6D6E7 0 -2px 0 inset;
    box-sizing: border-box;
    color: teal;
    cursor: pointer;
    display: inline-flex;
    height: 26px;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: box-shadow 0.8s, transform 0.7s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow, transform;
    font-size: 15px;
    }

.button_action {
    align-items: center;
    appearance: none;
    background-color: #ffffff;
    border-radius: 8px;
    border-width: 2px;
    border-color: teal;
    box-shadow: rgb(0, 164, 164) 0 2px 4px, rgb(0, 103, 103) 0 7px 13px -3px, #D6D6E7 0 -2px 0 inset;
    box-sizing: border-box;
    color: teal;
    cursor: pointer;
    display: inline-flex;
    height: 26px;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: box-shadow 0.8s, transform 0.7s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow, transform;
    font-size: 15px;
    }

.button_action:focus {
    outline: none;
    box-shadow: #ffdba4 0 0 0 1.5px inset, #ffad31, #ffad31, #ffdba4 -5px 0 inset;
    }

.button_action:hover {
    color: #FF9800;
    border-color: #FF9800;
    box-shadow: 2px 10px 15px #ffad31;
    transform: translateY(0px);
    }

.button_action:active {
    box-shadow: #ffdba4 0 3px 7px inset;
    transform: translateY(1px);
    }
